{

    "ID": 1000105,

    "Events": {

        "OnStart":{

          "Actions": [

            {

              "$type": "Share.CConfigCameraMove",

              "Type": "Player",

              "StretchKey": "Back"

            },

            //基础压力值增长规则设置回来

            {

              "$type": "Share.CConfigModifySceneProperty",

              "Property": "Stamina_Increase",

              "ModifyType": "Replace",

              "Count": 10

            },

            //黑幕打开

            {

              "$type": "Share.CConfigSetHollowBlackout"

            },

            {

              "$type": "Share.CConfigWaitSeconds",

              "Time": 0.3

            },

            //过载教学

            {

              "$type": "Share.CConfigSetHollowSystemState",

              "Key": [

                "Curse"

              ],

              "State": "Brighten"

            },

            {

              "$type": "Share.CConfigShowTip",

              "TipID": 100010401,

              "NeedClick": true,

              "ClickGuide": true

            },

            {

              "$type": "Share.CConfigShowTip",

              "TipID": 100010402,

              "NeedClick": true,

              "ClickGuide": true

            },

            //黑幕内增长压力值

            {

              "$type": "Share.CConfigModifySceneProperty",

              "Property": "Stamina",

              "Count": 10

            },

            //教学诅咒栏打开查看

            {

              "$type": "Share.CConfigWaitSeconds",

              "Time": 0.2

            },

            {

              "$type": "Share.CConfigSetHollowSystemState",

              "Key": [

                "Curse"

              ],

              "State": "Normal"

            },

            {

              "$type": "Share.CConfigSetHollowSystemState",

              "Key": [

                "CurseInfo"

              ],

              "State": "Brighten"

            },

            {

              "$type": "Share.CConfigShowTip",

              "TipID": 100010403,

              "NeedClick": true,

              "ClickGuide": true

            },

            //点击任意处恢复

            {

              "$type": "Share.CConfigShowTip",

              "TipID": 100010404,

              "NeedClick": true,

              "ClickGuide": true

            },

            {

              "$type": "Share.CConfigSetHollowSystemState",

              "Key": [

                "CurseInfo"

              ],

              "State": "Normal"

            },

            {

              "$type": "Share.CConfigFinishBlackout"

              // "FinishManually": true

            },

            {

              "$type": "Share.CConfigWaitSeconds",

              "Time": 0.3

            },

            {

              "$type": "Share.CConfigShowPopWindow",

              "PopID": 1000105,

              "ShowDirectly": false

            },

            {

              "$type": "Share.CConfigFinishEvent"

            }

          ]

        }  

    }

}

